#!/usr/bin/gnuplot

set terminal postscript eps enhanced
set out "anreg.ps"




f(x)= a*x + b
FIT_LIMIT = 1e-6
fit f(x) "anreg-DPH_lipid.dat" u 1:2:3 via a,b
set title "Anregungslinien von DPH in Lipid"
set xlabel "Linie"
set ylabel "Wellenzahl [1/cm]"
plot [0:4] "anreg-DPH_lipid.dat" u 1:2:3 t "Wellenzahl" w yerr, f(x) t "lineare Anpassung"



